<Tag.73d4893f-20ca-4bad-a746-caa0a76c605d __id="73d4893f-20ca-4bad-a746-caa0a76c605d" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="MiningClaim_S2_L4">
  <children />
</Tag.73d4893f-20ca-4bad-a746-caa0a76c605d>